Subject: Re: [Bitcoin-development] Something people are forgetting about the Gentoo / Luke-jr censorship issue

From: Thomas Zander <[email-masked]>
Date: Fri, 10 Oct 2014 21:02:38 +0200

On Friday 10. October 2014 19.26.49 Mike Hearn wrote:
> I'm sure this suggestion will go down like a lead balloon, but Bitcoin Core
> is not the first project that's had issues with Linux distros silently
> modifying their software as they package it. 

And so far its been near impossible for those others to make distros not 
modify it.
Firefox is actually a good idea, it made debian stop distributing it.

Best solution is to build good relations with the packagers of distros.

ps. Linux distros distributing GPL licensed apps are required by law to offer 
the sources of the thing they build and distribute as binary. Which allows you 
to check the difference with upstream. Most distros therefore have a process in 
place for this. Even for not FLOSS software like bitcoin core.